Subject: Makefile.lib

From: Mike Ferris <[email-masked]>
Date: Sat, 18 Sep 1993 15:43:08 -0700

Hi,

I have been playing around with the version available on sonata, but  
I can't find a certain file... Makefile.lib which is referenced from  
the build directory's Makefile.  It says it's supposed to be in  
/LocalDeveloper/Makefiles/lib, but it wasn't included with the  
package.  Would someone who has this file please send it to me?   
Without it it isn't real possible to build the libraries.

____________________________________________________________
Mike Ferris                 Every time that wheel goes 'round,
[email-masked]              You're bound to cover
Rubicon Software            just a little more ground.
(510) 652-2039